Issue1882

classification
Title: math.fsum
Type: behaviour Severity: normal
Components: Library Versions: Jython 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: fwierzbicki Nosy List: fwierzbicki, tebeka, zyasoft
Priority: high Keywords: patch

Created on 2012-05-04.21:13:02 by tebeka, last changed 2014-05-22.01:04:44 by zyasoft.

Files
File name Uploaded Description Edit Remove
fsum.diff tebeka, 2012-05-04.21:13:02
Messages
msg7080 (view) Author: Miki Tebeka (tebeka) Date: 2012-05-04.21:13:02
This is my first try of fsum, which is based on the code in test_math.py.
It does not work currently ...
msg8530 (view) Author: Jim Baker (zyasoft) Date: 2014-05-22.01:04:39
Closing out, test_math reports fsum works fine. Much work on 2.7 since this initial report!
History
Date User Action Args
2014-05-22 01:04:44zyasoftsetstatus: open -> closed
2014-05-22 01:04:39zyasoftsetresolution: accepted -> fixed
messages: + msg8530
nosy: + zyasoft
2013-02-20 00:47:20fwierzbickisetversions: + Jython 2.7, - 2.7a1
2012-05-18 17:33:44fwierzbickisetpriority: high
assignee: fwierzbicki
type: behaviour
resolution: accepted
nosy: + fwierzbicki
2012-05-04 21:13:02tebekacreate